@font-face{font-family:'Brygada1918';src:url('Brygada 1918-Regular.otf'), url('Brygada 1918-Italic.otf'), url('Brygada 1918-Bold.otf'), url('Brygada 1918-Semibold.otf');}

@font-face {
  font-family: 'Roboto';
  src: url('Roboto-Regular.ttf');
  font-weight: 400;
}

@font-face {
  font-family: 'Roboto';
  src: url('Roboto-Bold.ttf');
  font-weight: 700;
}

body {
    font-family: 'Brygada1918', serif !important;
    margin: 0;
    padding: 0;
    border: 0;
    text-decoration: none;
    color: #202020;
    font-size: 16px;
    text-align: left;
    background: url('../pics/bg.jpg') top left repeat white;
}

body, * {
  box-sizing: border-box;
}


a {
  color: #9B0302;
  text-decoration: none;
}
a:hover {
  color: #777;
  text-decoration: none;
}


a.powrot {
  display: table;
  padding: 12px 20px 10px 55px;
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  line-height: 1.2;
  background: url('../pics/back_icon.png') top left no-repeat transparent;
  background-position-x: 12px;
  background-position-y: 5px;
  background-size: 40px 25px;
  margin: 20px 0px 25px 10px;
  color: black;
}



p,span,div {
  margin: 0px;
  padding: 0px;
}
p {
  margin-bottom:0.8em;
  line-height: 1.7;
  text-align: justify;
}
h1 {text-transform: uppercase; font-size: 24px; text-align: center; padding: 10px 10px 20px 0; margin: 20px 20px 35px 20px;font-weight: normal; color: black; box-shadow: 0px 13px 15px -12px #99999994; letter-spacing: 1px}
h2 {color:#9D0804; font-size: 28px; font-weight: normal;}
/* styl placeholdera w inputach */
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #C3CDDD;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #C3CDDD;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #C3CDDD;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #C3CDDD;
}

.cover_img .val img {
  box-shadow: 5px 5px 6px 2px #2e414f94;
  margin-bottom: 15px;

}

table {
  border-collapse: collapse;
  margin:10px;
  font-size: 13px;
}

table th {
  padding: 0 4px;
}

table td {
  border: 1px solid #c0c0c0;
  padding: 6px;
}

input[type="button"],
input[type="submit"] {
  cursor: pointer;
}

input[type="text"], input[type="password"], select {
  padding: 5px 10px;
}

input[type="submit"] {
  border: 0;
  padding: 15px 50px;
  text-transform: uppercase;
  font-weight: bold;
}

figure {}
figure img {max-width: 100%}
.outer_container {max-width: 1100px; margin: 0 auto; }

.top_media {
  height: 80px; background-color: #9A0201;
  text-align: center; margin: 0 auto;
  margin-bottom: 50px;   box-shadow: 5px 5px 6px 2px #8b888864;
  font-family: 'Roboto', sans-serif;
  font-size: 13px; text-transform: uppercase;
}
.top_media div {
   height: 40px;width: 310px;
   text-align: center; margin: 0px auto; margin-right: 30px; display: inline-block;
   background-position: 0 5px;

}
.top_media div:hover {
   -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    opacity: 1.0;
}

.top_media div.domjozefa {
   border-right: 1px solid #c76d65;
   padding: 0px 30px 0 20px;
   background: url('../pics/jozef.png') top left no-repeat transparent;
   background-size: 65px 35px;
}
.top_media div.radiorodzina {
   border-right: 1px solid #c76d65;
   padding: 0px 30px 0 0px;
   background: url('../pics/radiorodzina_col.png') top left no-repeat transparent;
   background-size: 40px 40px;
}
.top_media div.opiekun {
   padding: 0px 20px 0 30px;
   background: url('../pics/opiekun1.png') top left no-repeat transparent;
   background-size: 70px 40px;
}

.top_media .media_title {margin: 15px 0 0 10px;}

.top_media a {display: inline-block; margin-top: 20px; color: #eaeeee; vertical-align: bottom;   }
.top_media a:hover {color: white}


.header {height: 160px; padding-bottom:0; margin-bottom:0px;}

.logo {display: block; text-align: center; margin: 10px 10px 20px 10px;;}
.upper_icons {float: right; }
.socials {display: inline-block; margin-top: 20px;}
.socials img {width: 150px;}
.socials a {margin-left: 10px;}

.wazne_info {
  background-image: linear-gradient(#CE151A, #9A0201, #940404);
  color: white;
  margin: 0;
  padding: 10px 30px;
  animation-duration: 1s;
  animation-name: slidein;
  animation-iteration-count: 1;
  box-shadow: 5px 5px 6px 2px #8b888864;
  font-size: 130%;
  font-family: 'Roboto', sans-serif;

}
.wazne_info a {color: yellow; }
.wazne_info a:hover {text-shadow: 1px 1px gray}

@keyframes slidein {
  from {
    margin-left: 100%;
    width: 90%; 
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}

.menu_container {
  max-width: 1100px;
  text-align: center;
  padding: 0;
  margin: 0 auto;
  background-image: linear-gradient(#CE151A, #9A0201, #940404);
}
.menu_gl {margin: 0 auto; text-align: center;  width: 1100px}

.menu_footer {
  width: 1100px;
  max-width: 1100px;
  text-align: center;
  padding: 0;
  margin: 0 auto;
}

.menu_dzialu {
  max-width: 220px;
  float: right;
  padding: 5px;
  margin: 0 0 0 20px;
  background-image:linear-gradient(#e0e0e0, #f0f0f0);
  }


.pager {
  display:block;
  margin: 20px 0;
  font-size: 90%;
  font-weight: bold;
}

.pager .spacer {
  width:15px;
  display:inline-block;
}

.pager .page {
  display:inline-block;
}

.pager .page:not(.current) {
  cursor: pointer;
}

.pager .page:not(.current):hover {
  text-shadow: 1px 1px gray;
  color:red;
}

.pager .page.ellipsis {
  cursor: default;
}

.pager .page.current {
  cursor: default;
  font-weight: bold;
  color:red;
}


.image-style-side  {float: right;}
figcaption {font-size: 80%; font-style: italic}

/*///////////////////////////////////////////////////////
// Confirm START
///////////////////////////////////////////////////////*/

.confirmdlg_dark_bkg {
  z-index:500;
  background:black;
  opacity:0.3;
}

.confirmdlg {
  background:white;
  min-width: 300px;
  border:1px solid #000;
  -webkit-box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
  border-radius: 3px;
  padding:10px;
  margin:0px;
  z-index:501;
  color:black !important;
  font-family: arial, sans-serif !important;
  font-size: 16px !important;
}

.confirmdlg .confirmdlg_title {
  display:block;
  text-align: left;
  font-size: 16px !important;
  font-weight: bold !important;
  margin-bottom:20px;
}

.confirmdlg .confirmdlg_alert {
  display:block;
  text-align: left;
  margin-bottom:20px;
  line-height: 1.4;
}

.confirmdlg .confirmdlg_btns {
  display:block;
  float:right;
  position:relative;
  height:40px;
}

.confirmdlg .confirmdlg_btns .confirmdlg_btn {
  display:inline-block;
  width:auto;
  top:0;
/*  position:absolute; */
  background:white;
  border:1px solid #000;
  border-radius: 3px;
  padding:5px;
  color:black;
  margin-left:10px;
  cursor:pointer;
}

.confirmdlg .confirmdlg_btns .confirmdlg_btn:hover {
  background:#ddd;
}

.confirmdlg .confirmdlg_btns .confirmdlg_btn#btn_no {
/*  right:10px; */
}

.confirmdlg .confirmdlg_btns .confirmdlg_btn#btn_yes {
/*  right:80px; */

  /* focus outline: */
  outline-width: 1px;
  outline-color:rgb(77, 144, 254);
  outline-offset:-1.6px;
  outline-style:auto;
}

/*///////////////////////////////////////////////////////
// Confirm END
///////////////////////////////////////////////////////*/

.result_fader2 { /* styl dla zanikających alertów */
  text-align:center;
  padding:20px 40px;
  color:white;
  font-size:24px;
  background-color:#ff6600;
  border-radius:10px;
  z-index: 2000;
}

.result_fader2.ok {
  background-color:green;
}

.result_fader2.warning {
  background-color:#ff6600;
}

.result_fader2.error {
  background-color:red;
  outline:none;
}

.empty_dymek {
  display:inline-block;
  width:11px;
  height:11px;
  background: none;
  border:0;
  margin:0 5px 0 0;
  padding:0;
}

.dymek_cont {
  position:relative;
  display:inline-block;
  width:11px;
  height:11px;
  overflow:visible;
  background: url('../pics/info.png') no-repeat left top;
  border:0;
  margin:0;
  padding:0;
  margin-left: 5px;
}

.dymek_cont .dymek_inner {
  position:absolute;
  display:none;
  background:none;
  border:none;
  padding-left:15px;
  padding-right:15px;
}

.dymek_cont .dymek_inner.lewy {
  right:0px;
}

.dymek_cont .dymek_inner .dymek_inner_txt {
  background-color:#275794;
  border:1px solid #275794;
  white-space: nowrap;
  cursor:default;
  padding:7px;
  color: white;
  border-radius: 3px;
  font-family:arial, sans-serif;
  font-weight: normal;
  font-size:14px;
  text-decoration: none;
}

.dymek_cont:hover .dymek_inner, .dymek_cont .dymek_inner:hover {
  display:block;
  z-index: 1;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #444;
  opacity: 1; /* Firefox */
}

.error {
  outline:1px solid red;
}

.wait_spinner {
  z-index:200;
  position:absolute;
  background: url('../pics/loading-spinner2.gif') no-repeat center center;
  width:128px;
  height:128px;
}


.modal_dlg_bkg {
  background:white;
  border:1px solid #275794;
  -webkit-box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
}

.modal_dlg_bkg .dlg_close_btn {
  width:40px;
  height:40px;
  position: absolute;
  background-color:#30ae24;
  background-position:top left;
  background-repeat:no-repeat;
  background-image: url('../pics/exit.png');
  background-size: 100% 100%;

  opacity:0.5;
  cursor:pointer;
}

.modal_dlg_bkg .dlg_close_btn:hover {
  opacity:1;
}

.modal_dlg_bkg .dlg_close_btn.jeden {
  right:5px;
  top:5px;
}

.modal_dlg_bkg .dlg_close_btn.dwa {
  right:5px;
  bottom:5px;
}

.modal_dlg_bkg .row {
  margin-bottom:5px;
}

.modal_dlg_bkg .row .block {
  display:inline-block;
  margin-right:10px;
  vertical-align: top;
}

.modal_dlg_bkg .readonly {
  background:inherit;
}

.modal_dlg_bkg textarea {
  height:60px;
  width: 300px;
}

.term_form_btn {
  display: inline-block;
  border: 1px solid #F8F8F8;
  padding: 15px;
  border-radius: 5px;
  text-transform:uppercase;
  letter-spacing: 0.1em;
  margin: 0;
  margin-right: 5px;
  cursor: pointer;
  background:#275794;
/*  width: 50px; */
  text-align: center;
  color: white;
  font-weight: bold;
  vertical-align: top;
  -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .25);
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .25);
}
.term_form_btn:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
}


/*///////////////////////////////////////////////////////
// DatePicker START
///////////////////////////////////////////////////////*/

.datepicker {
  background:white;
  border:1px solid #aaa;
  -webkit-box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 12px -2px rgba(0,0,0,0.75);
  padding:5px;
  margin:0px;
}

.datepicker .day_name {
  display:inline-block;
  width:48px;
  margin-right:5px;
  border:1px solid #ffffff;
  text-align: center;
  padding-top:5px;
  font-family: arial, sans-serif !important;
  font-size: 12px;
  font-weight:normal;
  text-decoration: none;
  background:none;
  color:gray;
}

.datepicker .day_name.sunday {
  color:red;
}


.datepicker .row {
  display:block;
  margin:0;
  border:0;
  padding:0;
  margin-right:-5px;
  margin-top: 2px;
  margin-bottom: 2px;
}

.datepicker .row.head {
  position:relative;
  text-align: center;
  font-size:16px;
}

.datepicker .row #arrow_left, .datepicker .row #arrow_right {
  font-size:12px;
  position:absolute;
  top:0;
  color:#bbb;
  cursor:pointer;
}

.datepicker .row #arrow_left:hover, .datepicker .row #arrow_right:hover {
  color:gray;
}

.datepicker .row #arrow_left {
  left:0;
}

.datepicker .row #arrow_left:before {
 margin-right:5px;
 content:url('../pics/arrow_left.png');
 position:relative;
 top:3px;
}
.datepicker .row #arrow_left:hover:before {
 margin-right:5px;
 content:url('../pics/arrow_left_on.png');
 position:relative;
 top:3px;
}

.datepicker .row #arrow_right:after {
 margin-left:5px;
 content:url('../pics/arrow_right.png');
 position:relative;
 top:3px;
}
.datepicker .row #arrow_right:hover:after {
 margin-left:5px;
 content:url('../pics/arrow_right_on.png');
 position:relative;
 top:3px;
}

.datepicker .row #arrow_right {
  right:5px;
}


.datepicker .row:first-child {
  margin-top:5px;
}

.datepicker .days {
  display:inline-block;
  vertical-align: top;
  padding:0;
  margin:0;
  border:none;
  background:none;
  margin-bottom:-5px;
  font-family: arial, sans-serif !important;
  font-size: 12px;
  font-weight:normal;
  text-decoration:none;
}

.datepicker .day {
  display:inline-block;
  width:48px;
  height:21px;
  margin-left:2px;
  margin-right:2px;
  margin-top:1px;
  margin-bottom:1px;
  border:1px solid gray;
  text-align: center;
  padding-top:5px;
  font-family: arial, sans-serif !important;
  font-size: 14px;
  font-weight:normal;
  text-decoration: none;
  border-radius: 2px;
  cursor: pointer;
  background:#ddd;
  color:gray;
}

.datepicker .day.sunday {
  color:red;
}

.datepicker .day.no_day {
  background:none;
}

.datepicker .day.today {
  background:#baf5fe;
}

.datepicker .day.current {
  background:#babafe;
}

.datepicker .day:hover {
  background:#ddf;
}
.datepicker .day.selected {
  background:#ddf;
}

/*///////////////////////////////////////////////////////
// DatePicker END
///////////////////////////////////////////////////////*/

.news_slider {
  width:100%;
  height:440px;
  margin:0 auto;
}

/*///////////////////////////////////////////////////////
// CNewsSlider START
///////////////////////////////////////////////////////*/

/* Rzeczy wymagane do działania START */
.slider_news_outer, .slider_news_outer * {
  margin:0;
  padding:0;
  border:0
}

.slider_news_outer {
  width:100%;
  height:100%;
  position: relative;
  overflow: hidden;
  box-shadow: 5px 5px 6px 2px rgba(150,150,150,0.85);
}

.slider_news_outer .slider_news_out2 {
  height:100%;
  position:absolute;
}

.slider_news_outer .slider_single_news {
  display:inline-block;
  position:absolute;
}
/* Rzeczy wymagane do działania END */

/* Poniżej tej linii można kolorować */
.slider_news_outer .slider_single_news {
  color:black;
  background:white;
  padding:0px;
  margin:0;
}

.slider_news_outer .slider_single_news img {
  position: absolute;
  left:0;
  top:0;
  width:50%;
  height:auto;
}


.slider_single_news::after {
  display: block;
  position: relative;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0, #fff 100%);
  margin-left: 45%;
  height: 100%;
  width: 5%;
  content: '';
}


.slider_news_outer .slider_single_news .tytul {
  font-family:'Lato';
  color: orange;
  font-size: 58px;
  font-weight: 700;
  padding: 20px 20px 50px 0;
  line-height: 1.2;
}
.slider_news_outer .slider_single_news .opis {
  position: absolute;
  left:50%;
  top:10px;
  margin-left:30px;
  margin-right: 50px;
  padding: 20px;
  color: gray;
  line-height: 1.8;
}

.slider_news_outer .slider_single_news .opis .tytul {
  font-weight:bold;
  font-size:140%;
}

.slider_news_outer .slider_single_news .opis .zwiastun {
  font-weight:bold;
  font-size:100%;
}

.slider_news_outer .slider_single_news .opis .tresc {
  font-weight:bold;
  font-size:70%;
}
/*///////////////////////////////////////////////////////
// CNewsSlider END
///////////////////////////////////////////////////////*/


.news_fader {
  width:100%;
  height:330px;
  margin:0 auto;
}

.extra_foto {display: inline-block; margin: 20px 0; }
.fotka img {display: inline-block; }



.reklamy_fader {
  height:233px;
  margin:0 auto;
}


/*///////////////////////////////////////////////////////
// CReklamyFader START
///////////////////////////////////////////////////////*/

/* Rzeczy wymagane do działania START */
.fader_reklamy_outer, .fader_reklamy_outer * {
  margin:0;
  padding:0;
  border:0
}

.fader_reklamy_outer {
  width:100%;
  height:100%;
  position: relative;
  overflow: hidden;
  box-shadow: 2px 2px 4px 3px rgba(180,180,180,0.7);
}

.fader_reklamy_outer .fader_reklamy_out2 {
  width:100%;
  height:100%;
  position:absolute;
}

.fader_reklamy_outer .fader_single_reklama {
  display:inline-block;
  position:absolute;
  width:100%;
  left:0;
  top:0;
}
/* Rzeczy wymagane do działania END */

/* Poniżej tej linii można kolorować */
.fader_reklamy_outer .fader_single_reklama {
  color:black;
  background:white;
}

.fader_reklamy_outer .fader_single_reklama img {
  position: absolute;
  top:0;
  height:auto;
  padding: 4px;
  width: 100%;
}



/* nie występuje w reklamach
.fader_reklamy_outer .fader_single_reklama .opis .zwiastun {
}

.fader_reklamy_outer .fader_single_reklama .opis .zwiastun a {
  display: inline-block;
  margin: 10px 0 10px 0;
  border-radius: 5px;
  background: #F1970B;
  color: white;
  border:0;
  border-bottom: 1px solid #BE771B;
  padding: 8px 20px;
}

.fader_news_outer .fader_single_news .reklama .tresc {
  font-weight:bold;
  font-size:70%;
}
*/
/*///////////////////////////////////////////////////////
// CReklamyFader END
///////////////////////////////////////////////////////*/


.enter {text-align: center;}
#login_form {text-align: center; display: inline-block;}
#login_form td {border: 0;}

div.plik {
  display: inline-block;
  padding: 12px 20px 10px 55px;
  box-shadow: 2px 2px 4px 2px #2e414f24;
  margin-top: 20px;
  margin-right: 50px;
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  line-height: 1.2;
  background: url('../pics/download_icon.png') top left no-repeat #9A0201;
  background-position-x: 12px;
  background-position-y: 5px;
  background-size: 25px 25px;
  margin: 20px 0px 25px 25px;
}
div.plik a {
  color: white;
}
div.plik a:hover {
  color: white;
}
div.plik:hover {
  background-color:#c76d65;
}


div.link {
  display: inline-block;
  padding: 12px 20px 10px 55px;
  box-shadow: 2px 2px 4px 2px #2e414f24;
  margin-top: 20px;
  margin-right: 50px;
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  line-height: 1.2;
  background: url('../pics/link_icon.png') top left no-repeat #9A0201;
  background-position-x: 12px;
  background-position-y: 5px;
  background-size: 25px 25px;
  margin: 20px 0px 20px 25px;
}
div.link a {
  color: white;
}
div.link a:hover {
  color: white;
}
div.link:hover {
  background-color:#c76d65;
}

.content_pad {padding: 0 30px; }

.content_pad ul li
{
  list-style-type: none;
  padding: 0.5em 2.5em;
  background: url('../pics/punktor_li.png') top left no-repeat transparent;
  background-position-x: 0px;
  background-position-y: 12px;
}

.show_mobile {display: none}
.show_desktop_inline {display: inline}
.show_desktop_table {display: table}

#stopka {
  text-align: center;
  margin-top: 20px;
  padding: 10px 0 30px 0;
  background-color: white;
  border-top: 1px solid #e0e0e0;
}

.copy {margin-top: 20px; font-size: 80%; color: #aaa}
.copy a {color: #aaa}
.copy a:hover {color: #777}

.news_movie {width: 800px; height: 533px; margin: 20px 0; }

.rklmy_sidebar .rklma {margin: 7px 0; border: 1px solid #dadede; box-shadow: 2px 2px 7px 2px #2e414f24;}
.rklmy_sidebar .rklma img {width: 100%;}

.rklmy_na_glownej {
  display:block;
  margin:auto;
  background: white;
  text-align: center;
  padding: 0;
  padding-top: 20px;
}

.rklmy_na_glownej .rklma {
  display:inline-block;
  cursor:pointer;
  margin:0 35px;
  vertical-align: middle;
}

.rklmy_na_glownej .rklma img {
  height:auto;
  margin: 15px 0px;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  opacity: 0.5;
}
.rklmy_na_glownej .rklma img:hover {
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
  opacity: 1;
}

/* struktura */
.container_front_left {margin-top: 20px; width:  767px; float: left; height: auto; }
.container_footer_front {width: 100%; margin-top: 20px; clear: both; }
.container_footer_pad {max-width: 1100px; padding: 0 0 20px 0; margin: 0 auto; text-align: center; background-color: white; box-shadow: 5px 5px 6px 2px #2e414f14;}

.container_front_right {margin-top: 10px; width:  300px; float: right; height: auto; }

.mapka_div {background-color: white; margin: 0; box-shadow: 5px 5px 6px 2px #2e414f14; padding: 1px; margin-bottom: 25px;}
.h2_mapa_diecezji {
  padding: 0 0 0 65px; color: #9A0201;
  font-size: 18px; font-weight: bold;
  border-bottom: 2px solid #9A0201;
  background: url('../pics/world.png') top left no-repeat transparent;
  background-position-x: 15px;
  background-position-y: 3px;
  background-size: 25px 25px;
  line-height: 34px;
  margin-bottom: 0;
}
.mapka_diecezji {margin: 0; padding: 20px 0 20px 15px; text-align: right;}

.div_aktualnosci_kurii { background: white; margin: 0 0 30px 0px; padding: 10px 0;  box-shadow: 5px 5px 6px 2px #2e414f14;}

.h2_aktualnosci_kurii {
  padding: 0 0 0 65px; color: #9A0201;
  font-size: 18px; font-weight: bold;
  border-bottom: 2px solid #9A0201;
  background: url('../pics/aktualnosci_icon.jpg') top left no-repeat transparent;
  background-position-x: 20px;
  background-position-y: -1px;
  line-height: 34px;
  margin-bottom: 0;
}
.nasze_swiatynie {margin-top: 10px; display: inline-block; text-align: center;}
.h2_nasze_swiatynie {
  padding: 0 0 0 65px; color: #9A0201;
  font-size: 18px; font-weight: bold;
  border-bottom: 2px solid #9A0201;
  background: url('../pics/swiatynie_icon.jpg') top left no-repeat transparent;
  background-position-x: 20px;
  background-position-y: -2px;
  line-height: 34px;
  text-align: left;
}
.wspolpracujemy {margin-top: 0px; display: inline-block; text-align: left; padding: 0; margin: 0; width: 100%;}
.h2_wspolpracujemy {
  padding: 0 0 0 75px; color: #9A0201;
  font-size: 18px; font-weight: bold;
  border-bottom: 2px solid #9A0201;
  background: url('../pics/wspolpracujemy_icon.png') top left no-repeat transparent;
  background-position-x: 15px;
  background-position-y: 0px;
  line-height: 34px;
  text-align: left;
}

.zobacz_wszystkie {
  display: block;
  background-color: #9A0201;
  color: white;
  padding: 5px 10px;
  box-shadow: 2px 2px 4px 2px #2e414f24;
  float: right;
  margin-top: 20px;
  margin-right: 50px;
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  line-height: 1.2;
}

.zobacz_wszystkie:hover {background-color:#c76d65}

/*///////////////////////////////////////////////////////
// CHeaderLangs START
///////////////////////////////////////////////////////*/
.header_lang_cont {
  display:inline-block;
  position:relative;
  font-size: 11px;
  margin: 0 40px 0 5px;
  min-width: 120px;
}

.header_lang_cont .header_lang {
  cursor:pointer;
}

.header_lang_cont .header_lang:hover {
  text-decoration: underline;
}

.header_lang_cont .all_langs {
  position:absolute;
  right:0;
  z-index:9999;
  text-align: right;
  background:orange;
  font-size: 10px;
}

.header_lang_cont .all_langs .lang {
  display:inline-block;
  width:100%;
  background:orange;
  border-top:1px solid #eee;
  margin:0;
  padding:10px;
  cursor:pointer;
  text-align: center;
}

.header_lang_cont .all_langs .lang:hover {
  background:#a0a0a0;
  text-decoration: none;
  color: white;
}
/*///////////////////////////////////////////////////////
// CHeaderLangs END
///////////////////////////////////////////////////////*/

.sharethis_pad{padding: 0 0 15px 0}
.img_align_left {float: left; padding: 5px 25px 10px 0}
.img_align_right {float: right; padding: 5px 0 10px 25px}
.img_align_center {float: none; padding: 5px 25px 10px 25px; text-align: center;}

.menu_footer {width: 100%;  text-align: center; margin-top: 30px;}

@media screen and (max-width:1024px) {
.top_media div {width: auto; margin: 0; padding: 0; -webkit-filter: grayscale(0%);  filter: grayscale(0%); opacity: 1.0;}
.top_media div.domjozefa {width: 200px;}
.top_media div.radiorodzina {width: 200px;}
.top_media div.opiekun {width: 200px;}
.top_media .media_title {width: 130px; margin: 8px 5px 0 50px; }
.menu_container {max-width: none; text-align: center; padding: 10px 0 5px 0; margin-bottom: 20px; margin: 0 auto; border-bottom: none }
.menu_gl {margin: 0 auto; text-align: center;  width: 98%}
.container_front_right {margin-top: 20px; width: 98%; float: none;}
.container_front_left {width: 98%;float: none;}
.mapka_div {width: 4  9%;}
.rklmy_sidebar {width: 49%;}
.outer_container {float: none; display: inline-block; width: 100%}


.img_align_left {float: none;}
.img_align_right {float: none; }

}

@media screen and (max-width:767px) {
 .logo {margin: 10px; padding: 20px 0}
 .header {margin-bottom: 0px; height: auto;}
 .container_front {padding: 10px;}
 .menu_gl {margin: 0; padding: 0; width: 100%; }
 .cover_img .val {margin: 0 auto;  text-align: center;}
 .cover_img .val img {width: 100%; }
 h1 {margin: 10px 10px 20px 10px; font-size: 110%}
 h2 {margin-right: 20px;}
 h3 {margin: 0 10px 10px 10px; text-align: center}
 a.powrot {font-size: 80%;}
 .row.tresc{margin: 20px}
 .row.tresc li {padding: 6px 0; line-height: 1.5;}

.top_media {height: 60px; margin-bottom: 0}
.top_media a {margin-top: 10px;}
.top_media div {width: auto; margin: 0; padding: 0; -webkit-filter: grayscale(0%);  filter: grayscale(0%); opacity: 1.0;}
.top_media .media_title {display: none}

.top_media div.domjozefa {
   border-right: none;
   padding: 0px 30px 0 20px;
   background: url('../pics/jozef.png') top center no-repeat transparent;
   background-size: 60px 30px; 
   width: 100px;
}
.top_media div.radiorodzina {
   border-right: none;
   padding: 0px 20px 0 30px;
   background: url('../pics/radiorodzina_col.png') top center no-repeat transparent;
   width: 100px;
   background-size: 40px 40px;

}
.top_media div.opiekun {
   padding: 0px 20px 0 30px;
   background: url('../pics/opiekun1.png') top center no-repeat transparent;
   width: 100px;
   background-size: 70px 35px;

}

.reklamy_fader {
  height:83px;
  margin:0 auto;
}

.div_aktualnosci_kurii {}
.logo a img {width: 100%}
.container_front_left {width: 100%;}
.container_front_right {width: 100%; float: none; margin: 20px; padding: 20px; display: inline-block;}
.h2_mapka_diecezji {margin: 0px 30px 20px 0px; padding: 0;text-align: center;}
.mapka_diecezji {margin: 0; padding: 0; text-align: center;}
.rklmy_sidebar {display: inline-block}
.rklmy_na_glownej .rklma {margin: 0 20px;}
.rklmy_na_glownej .rklma img {width:80%}

.mapka_div {margin: 0; padding: 20px; width: 90%; text-align: center; }
.mapka_div img {text-align: center; width: 100%;}
.rklmy_sidebar {width: 90%;}

.image-style-side {float:none; display: inline-block; padding: 0 10px 10px 10px; margin: 0;}
.news_fader  {
  min-height: 460px;
  margin-bottom: 20px;
  margin-top: 20px;

}



.img_align_right {float: none; padding: 2px;}
.content_pad {padding: 0; }
.news_movie {width: 100%; margin: 0; padding: 0;}


.fader_news_outer .fader_single_news img {
  left:0;
  top:0;
  width:100%;
  height:auto;
}

.fader_single_news::after {
  display: block;
  position: relative;
  background-image: none;
  margin-left: 0;
  width: 100%;
  height: 20%;
  content: '';
}

.fader_news_outer .fader_single_news .opis {margin: 0; padding: 20px; left: 0; width: 100%; margin-top: 200px; font-size: 13px}
.fader_news_outer .fader_single_news .tytul {font-size: 23px}

div.link {
  margin: 10px 20px 10px 0;
  padding: 10px 20px 10px 50px;
  background-position-x: 10px;
  background-position-y: 5px;
}

div.plik {
  margin: 10px 20px 10px 0;
  padding: 10px 20px 10px 50px;
  background-position-x: 10px;
  background-position-y: 5px;
}
}

figure.media {margin: 30px 0; padding:0;}
iframe.googlemap {
  width:600px;
  height:450px;
  border:0;
  box-shadow: 5px 5px 6px 2px #2e414f94;
}
